<xml> </xml>

btb-class |

# HashList(TKey,TValue) Constructor

Initialize a new HashList instance.

HashList<TKey, TValue>(
IEnumerable<KeyValuePair<TKey, TValue>> enumerable,
IEqualityComparer<TKey> comparer
);

#### Parameters

enumerable
  enumerable to create this collection from
comparer
  key comparer

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser Namespace | HashList<TKey, TValue> Constructor Overload List